:root { --brand:#ff6a00; --bg:#0e0e10; --fg:#f7f7f7; --boton2:#6699FF; --fondopag:#6699FF;}
body{margin:0;font-family:system-ui;background:var(--fondopag);color:var(--fondopag)}
/*body{margin:0;font-family:system-ui;background:var(--bg);color:var(--fg)}*/
.container{max-width:720px;margin:auto;padding:16px}
.gallery{border-radius:20px;overflow:hidden}
.slider{display:flex}
.slider img{width:100%;flex:0 0 100%;object-fit:cover;aspect-ratio:3/2;}
.about{text-align:center;padding:18px 8px}
.links{display:grid;gap:12px;margin:12px 0}
.btn{border:0;border-radius:14px;padding:14px;color:var(--fg);font-weight:600;text-align:center;cursor:pointer}
.btn.primary{background:var(--brand);color:#111;background:#222}
.btn3{border:0;border-radius:14px;padding:14px;color:var(--fg);font-weight:600;text-align:center;cursor:pointer}
.btn3.primary2{background:var(--boton2);color:#6699FF;}
dialog{border:none;border-radius:16px;max-width:720px;width:92%;background:#141416;color:var(--fg)}
form{padding:18px}
.grid{display:grid;grid-template-columns:1fr 1fr;gap:12px}
.grid .full{grid-column:1/-1}
input,select,textarea{width:100%;padding:12px;border-radius:12px;background:#0f0f12;color:var(--fg)}
menu{display:flex;gap:10px;justify-content:flex-end;margin-top:12px}
@media(max-width:640px){.grid{grid-template-columns:1fr}}